org.eclipse.gef.cloudio.internal.ui.data

## Class TypeCollector

- java.lang.Object
- - org.eclipse.gef.cloudio.internal.ui.data.TypeCollector

    public class TypeCollector
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`TypeCollector()`

### Method Summary

All Methods Static Methods Concrete Methods
`static java.util.List<Type>` `getData(java.io.File file, java.lang.String encoding)`
`static void` `setStopwords(java.lang.String sourceFile)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TypeCollector

    public TypeCollector()

### Method Detail

#### getData

    public static java.util.List<Type> getData(java.io.File file,
                                               java.lang.String encoding)
                                        throws java.io.IOException

Throws:
  `java.io.IOException`

#### setStopwords

    public static void setStopwords(java.lang.String sourceFile)